#winkelwagen-content {
	min-height:507px;
	padding:40px;
	background-color:#ffffff;
	overflow-x:hidden;
}
#winkelwagen-left {
	width:694px;
	float:left;
}
#winkelwagen-right {
	width:218px;
	float:right;
}
#winkel-spoed {
	color:#eceded;
}
#verzendkosten-info 
{
	position:absolute;
	top:6px;
	left:10px;
	color:#eceded;
}
.verzend-info {
	display:inline-block;
	float:left;
	height:20px;
	width:20px;
	margin-left:8px;
	margin-right:5px;
	text-align:center;
	line-height:20px;
	background-color:#032a6f;
	color:#ffffff;
	text-transform:none;
	cursor:pointer;
}
.verzend-info2 {
	color:#eceded;
}
#winkel-pickup {
	position:absolute;
	top:20px;
	left:160px;
	z-index:200;
	color:#f6f6f6;
}
#referentie-image {
	display:block;
	width:100px;
	height:100px;
}
#winkelwagen-actiecode {
	height:95px;
	padding-top:14px;
	padding-left:18px;
	background-color:#e5651b;
}
#winkelwagen-actiecode p {
	color:#eceded;
	height:27px;
}
#actiecode-status {
	color:#eceded;
	height:27px;
}
.smallspan {
	position:relative;
}
.smallspan div {
	position:absolute;
	top:0px;
	left:0px;
	text-align:center;
	width:70px;
}

#winkelwagen-actiecode input { 
	display:block;
	float:left;
	width:138px;
	height:22px;
	border:0px solid #ffffff;
	color:#58585a;
	font-size:14px;
	line-height:22px;
}
#winkelwagen-actiecode a {
	display:block;
	float:left;
	height:24px;
	line-height:22px;
	text-align:center;
	width:44px;
	color:#ffffff;
	background-color:#58585a;
}
#winkelwagen-totaal {
	position:relative;
}
#winkelwagen-totaal h3{
	color:#009245;
	font-size:16px!important;
	margin-bottom:24px;
}
.actiecode-checked {
	background:#ffffff url('../images/green-check.png') no-repeat 107px center;
}
.actiecode-wrong {
	background:#ffffff url('../images/red-check.png') no-repeat 107px center; 
}
.winkelwagen-row-header {
	height:46px;
	border-bottom:1px solid #cccccc;
	padding-left:18px;
	padding-right:18px;
}
.winkelwagen-container {
	background-color:#ffffff;
	min-height:396px;
}
.winkelwagen-row-header .column{
	float:left;
	color:#58585a;
	font-weight:bold;
	line-height:46px;
	height:46px;
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
}
.actiecode-totaal {
	color:#ed1c24!important;
}
.verder-winkelen {
	display:block;
	float:left;
	width:220px;
	font-size:18px;
	font-weight:bold;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#eceded;
	text-transform:uppercase;
	background:#9c9e9f;
	height:40px;
	line-height:40px;
	text-align:center;
}
#winkelwagen-afrekenen {
	display:block;
	float:right;
	width:220px;
	text-align:center;
	
}
.line-under {
	border-bottom:1px solid #cccccc;
}
.width302 {
	width:302px; 
}
.width262 {
	width:262px; 
}
.width242 {
	width:242px; 
}
.width222 {
	width:222px;
}
.width172 {
	width:172px;
}
.width162 {
	width:162px;
}
.width300 {
	width:300px;
}
.width10 {
	width:10px;
}
.width15 {
	width:15px;
}
.width20 {
	width:20px;
}
.width38 {
	width:38px;
}
.width44 {
	width:44px;
}
.width50 {
	width:50px;
}
.width90 {
	width:90px;
}
.width93 {
	width:93px;
}
.width60 {
	width:60px;
}
.width70 {
	width:70px;
}
.width75 {
	width:75px;
}
.width85 {
	width:85px;
}
.width95 {
	width:95px; 
}
.width120 {
	width:120px; 
}
.wordwrapper {
	word-wrap: break-word;
}
.width102 {
	width:102px; 
}
.width550 {
	width:550px; 
}
.height44 {
	height:44px !important;
}

.winkelwagen-footer {
	height:110px;
	margin-left:18px;
	margin-right:18px;
	border-bottom:1px solid #cccccc;
	padding-bottom:18px;
	padding-top:18px;
}
.winkelwagen-footer-2 {
	position:relative;
	height:144px;
	margin-left:18px;
	margin-right:18px;
	padding-bottom:18px;
	padding-top:18px;
}
.winkelwagen-footer-3 {
	position:relative;
	height:40px;
	margin-left:18px;
	margin-right:18px;
	padding-bottom:18px;
	padding-top:18px;
}
.winkelwagen-prijsopbouw {
	float:right;
	width:244px;
}
.winkelwagen-footer-2 textarea{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	padding:16px;
	width:468px;
	height:112px;
}
.winkelwagen-widget {
	width:194px;
	height:98px;
	float:left;
	border:1px solid #f15a24;
	background:#e6e6e6;
	margin-right:10px;
	
	padding-top:12px;
	padding-left:22px;
	font-size:12px;
	color:#58585a;
}
.winkelwagen-widget ::-webkit-input-placeholder {
   color: #58585a!important;
}
.winkelwagen-widget :-moz-placeholder { /* Firefox 18- */
   color: #58585a!important;
}
.winkelwagen-widget ::-moz-placeholder {  /* Firefox 19+ */
   color: #58585a!important;
}

:-ms-input-placeholder {  
   color: red;  
}
.winkelwagen-widget h4{
	font-size:16px;
	color:#58585a;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	margin-bottom:10px;
}
.winkelwagen-actiecode {
	
}
.winkelwagen-actiecode input{
	border:0px solid #ffffff!important;
	width:118px;
	padding-left:10px;
	height:20px;
	float:left;
}
.winkelwagen-actiecode a{
	display:block;
	float:left;
	width:44px;
	height:22px;
	text-align:center;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	color:#eceded;
	text-decoration:none;
	font-size:14px;
	background:#008a2e;
}
.winkelwagen-verzendmethode select{
	width:172px;
	font-sie:12px;
	font-family: 'Open Sans', sans-serif;
}
.winkelwagen-voorwaarden {
	width:191px;
	margin-right:0px;
	padding-left:10px;
}
.winkelwagen-voorwaarden #betaalmethodes{
	float:left;
	height:68px;
	width:30px;
}
.winkelwagen-voorwaarden a{
	color:#58585a;
	text-decoration:underline;
}
.winkelwagen-row {
	height:22px;
	margin-bottom:0px;
	font-family: 'Open Sans Condensed', sans-serif;
	border-bottom:1px solid #cccccc;
	background:#f6f6f6;
	padding-left:18px;
	padding-right:18px;
	padding-top:18px;
}
.winkelwagen-totaal-row{
	height:20px;
}
.winkelwagen-totaal-row span{
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	line-height:22px;
}
.alltotal {
	font-size:14px;
	color:#008a2e!important; 
	font-weight:bold!important; 
}
.alltotal-max {
	font-size:18px!important; 
	color:#008a2e!important; 
	font-weight:bold!important; 
}
.winkelwagen-totaal-row .column{
	float:left;
	position:relative;
	height:20px;
	line-height:20px;
	color:#58585a;
	font-size:14px;
	font-weight:bold;
}
.winkelwagen-row .column{
	float:left;
	text-transform:uppercase;
	height:22px;
	line-height:22px;
	color:#58585a;
}
.winkelwagen-bekijk {
	display:inline-block;
	height:22px;
	background:url('../images/winkelwagen-bekijk.png') no-repeat center center;
}
.winkelwagen-wijzig {
	display:inline-block;
	height:22px;
	background:url('../images/winkelwagen-wijzig.png') no-repeat center center;
}
.winkelwagen-goedkeuren {
	display:block;
	float:left;
	width:22px;
	height:22px;
	background:url('../images/thumb_up.png') no-repeat center center;
}
.winkelwagen-niet-goedkeuren {
	display:block;
	float:left;
	width:22px;
	height:22px;
	background:url('../images/thumb_down.png') no-repeat center center;
}

.winkelwagen-zichtbaar {
	display:block;
	height:22px;
	background:url('../images/zichtbaar-groen.png') no-repeat center center;
}
.winkelwagen-niet-zichtbaar {
	display:block;
	height:22px;
	background:url('../images/zichtbaar-rood.png') no-repeat center center;
}
.winkelwagen-verwijder {
	display:inline-block;
	height:22px;
	background:url('../images/winkelwagen-delete.png') no-repeat center center;
}
.winkelwagen-up {
	display:block;
	height:22px;
	background:url('../images/arrow-up.png') no-repeat center center;
}
.winkelwagen-down {
	display:block;
	height:22px;
	background:url('../images/arrow-down.png') no-repeat center center;
}
.winkelwagen-row .form-input {
	display:block;
	border:1px solid #58585a;
	background-color:#f6f6f6;
	line-height:22px;
	height:22px;
}